- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SupportIterator Class Template Reference
[Miscellaneous constructs used by Vaucanson]

Iterator over the Support generic class. More...

List of all members.

## Detailed Description

### template<class C>
class vcsn::misc::SupportIterator< C >

Iterator over the Support generic class.

Bug:
  is not STL compliant yet.

Definition at line 43 of file support.hh.